@charset "utf-8";
/* CSS Document */

		

		table {
    width: 100%;
				}
		text-shadow: 0px 1px 30px red;
	    animation: glow 2.7s infinite alternate  ease-in-out;
	
	
	@keyframes glow {
    to {
		text-shadow: 1px 0px 5px red;}
		}
   
body{    font-weight: normal;
    font-style: normal;}

	 body::-webkit-scrollbar {
    width: 6px;
		 height: 7px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
	width: 3px;
  background-color: white;
	border-radius: 5px;
}

h4{font-family: Mitis; font-size: 30px;   font-weight: normal; font-style: normal;}

#headermain a:hover {font-style: italic;}

#headermain {
	  text-rendering: optimizeLegibility;
 font-style: normal;
  font-weight: normal;
    width: 100%;
	margin: auto;
    height: 30px;
   	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	/*align-items: center;*/
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
    align-items: center;
	text-transform: uppercase;
	font-family: Mitis; font-size: 28px;
}

.titlemain {
    width: 100%;
    height: 80px;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
	 font-size: 13px; font-family: Mitis;
	text-align: center;
	  font-weight: normal;
    font-style: normal;
}

#headermain div {
   -webkit-flex: 1; /* Safari 6.1+ */
   flex: 1;
}

.titlemain div {
   -webkit-flex: 1; /* Safari 6.1+ */
   flex: 1;
}

.inter{font-family: NESTMAIN; font-size: 13px; text-align: center; line-height: 17px;  font-weight: normal; font-style: normal; z-index: 1000; }

.info{font-family: NESTMAIN; font-size: 13px; line-height: 17px; text-align: center; width: 55%; margin: auto;  font-weight: normal; font-style: normal;   
	column-count: 4; display: none;      }

.abouttxt{font-family: NESTMAIN; font-size: 13px; line-height: 17px; text-align: left; width: 90%; margin-left:45px;  font-weight: normal; font-style: normal;   
	column-count: 3; z-index: 99999;  position: relative;      }
.abouttitle{font-family: NESTMAIN; font-size: 13px; line-height: 17px; text-align: left; width: 80%; margin-left:30px;  font-weight: normal; font-style: normal;   
	column-count: 1; margin-bottom: 0px; z-index: 99999; position: relative;     }

.checkout{font-family: NESTMAIN; font-size: 13px; line-height: 17px; text-align: center; width: 500px; margin: auto;  font-weight: normal; font-style: normal; 
  margin-bottom: 0px; z-index: 99999; position: relative;     }





.spec{font-family: NESTMAIN; font-size: 13px; line-height: 17px; text-align: center; width: 100%; margin: auto; margin right: 50px; font-weight: normal; font-style: normal;}

.edit{font-family: NESTMAIN; font-size: 10px;  text-align: center; width: 30%; margin-left: 35%; margin-top: 10px;  font-weight: normal;
    font-style: normal;}

	#div1{display: none;}
  #div2{display: none;}
		#div3{display: none;}
			#testarea{display: block; margin-top: 70px;}
      #testarea2{display: block; margin-top: 30px;   text-rendering: optimizeLegibility;
  font-feature-settings: 'kern' 1; font-kerning: normal;}


				.thumb {
	color: white;
    display:inline-block;
    width:130px;
    height:120px;
    border: solid 0px;
  	margin-right:-5px;
  	background-color: none;
    position: relative;
  	padding-top: 15px;
  	padding-bottom: 5px;
    -webkit-transition: all 75ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 75ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 75ms ease-in;
    -moz-transform: scale(1);
    transition: all 75ms ease-in;
    transform: scale(1);   
	margin: 5px;
	font-family: Mitis; font-size: 13px; text-align: center;																							

}
																							.thumb:hover {
    /*box-shadow:  0px 0px 25px 2px #FF4500 ;

    z-index: 2;
    /*-webkit-transition: all 75ms ease-in;
    -webkit-transform: scale(2.2);
    -ms-transition: all 75ms ease-in;
    -ms-transform: scale(2.2);   
    -moz-transition: all 75ms ease-in;
    -moz-transform: scale(2.2);
	transform: scale(2.2);*/
    transition: all 75ms ease-in;
}


																							.thumb_img {
    display:inline-block;
    position: relative;
  	text-align:center;
  	padding-top: 0px;
  	padding-bottom: 0px;
    -webkit-transition: all 75ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 75ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 75ms ease-in;
    -moz-transform: scale(1);
    transition: all 75ms ease-in;
    transform: scale(1); 

}
																							.thumb_img:hover {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 75ms ease-in;
    -webkit-transform: scale(2.2);
    -ms-transition: all 75ms ease-in;
    -ms-transform: scale(2.2);   
    -moz-transition: all 75ms ease-in;
    -moz-transform: scale(2.2);
    transition: all 75ms ease-in;
    transform: scale(2.2);
}


.slide:hover{	cursor: text;}
.slide {
		word-wrap: break-word;
	word-break: break-all;
  	box-sizing: padding-box;
  	overflow: hidden;
	padding-bottom: 20px;
	text-align: center;
	margin-top: 20px;
	text-rendering: optimizeLegibility;
  	font-feature-settings: "kern" 1;
	font-kerning: normal;
	  /*text-shadow: 0 1px 0 rgb(204,204,204) ,0 2px 0 rgb(194,194,194) , 0 2px 1px rgba(0,0,0,0.9)  , 0 2px 7px rgba(0,0,0,0.2) ,  0 3px 10px rgba(0,0,0,0.2) ,  0 7px 20px rgba(0,0,0,0.1),  
		  0 1px 30px rgba(255,0,100,1);*/
}

.pix{ width: 1000px;  transition: transform .5s; margin-top: 50px;}

.pix:hover { transform: scale(0.95);}
	
h2 {text-align: center; font-size: 13px; font-family: NESTMAIN;	  font-weight: normal;}
h3 {text-align: left; font-size: 13px;  font-family: NESTMAIN;	  font-weight: normal;}


#bg{position:fixed; pointer-events: none; z-index: 11000; top:3%; left: 0px; z-index: 3000000; width: 100%;  }
#bd{position: fixed; pointer-events: none; z-index: 11000; top:3%; margin-right:0%; z-index: 3000000 ; width: 100%;  }

#bg img{width:25%; pointer-events: none;	-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;}
#bd img{width:25%; float: right; pointer-events: none;-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;s}
/*
#bg{position: fixed; pointer-events: none; z-index: 11000; top:4%; left:0%;	z-index: 3000000;}
#bd{position: fixed; pointer-events: none; z-index: 11000; top:4%; right:0%;z-index: 3000000}

#bg img{height:680px;}
#bd img{height:680px;}*/

.colormode{ height: 17px; width: 16px; border-radius: 25px; color:var(--txt-color); border: 1px solid var(--txt-color); margin-right: 2px; z-index: 9999999999; }
#colorz{position: fixed; display: inline-block; z-index: 99999999999; margin-top: 7px; font-size: 13px; font-family: NESTMAIN;    font-weight: normal;color:var(--txt-color);  line-height: 18px;}

#txtmode{display: block;}

	#next{	z-index: 30000000;
	display: none;
	font-size: 10pt;
	position: fixed;
	width: 53px;
	right: 8.5%;
	top: 62.5%;
	text-align: left;
	-webkit-transform: rotate(-27deg);
    -moz-transform: rotate(-27deg);
    -o-transform: rotate(-27deg);
    -ms-transform: rotate(-27deg);
    transform: rotate(-27deg);}

	#previous{	z-index: 30000000;
	display: none;
	font-size: 10pt;
	position: fixed;
	width: 77px;
	left: 9%;
	top: 64.5%;
	text-align: left;
	-webkit-transform: rotate(27deg);
    -moz-transform: rotate(27deg);
    -o-transform: rotate(27deg);
    -ms-transform: rotate(27deg);
    transform: rotate(27deg);}


.edit{text-transform: uppercase;}
#navigation a{border-radius: 25px; padding-left: 6px; padding-right: 6px; padding-top:3px; padding-bottom: 2px; border: 1px solid var(--bg-color);}
#navigation a :hover{font-style: italic;}
#navigation {
	line-height: 17px;
	z-index: 3000000;
	display: block;
	font-size: 13px;
	position: fixed;
	width: 360px;
	right: 12px;
	top: 13px;
	text-align: right;

}

#typoz a{border-radius: 25px; padding-left: 6px; padding-right: 6px; padding-top:3px; padding-bottom: 2px; border: 1px solid var(--txt-color);}
#typoz a :hover{font-style: italic;}
#typoz {
  line-height: 17px;
  z-index: 3000000;
  display: block;
  font-size: 13px;
  position: fixed;
  width: auto;
  left: 12px;
  top: 13px;
  text-align: left;
  display: none;

}

#spark{width: 90px;  pointer-events: none;}
#rage{width: 190px; pointer-events: none;}
#smile{width: 90px; margin-top: -30px; pointer-events: none;}
#dark{width: 200px; margin-top: 10px; pointer-events: none;}

a:hover{cursor: pointer;}

  .shop {z-index: 30000000;
  display: inline-block;
  font-size: 10pt;
  width: auto;
  margin: auto; 
  text-align: center;
}

#infos{margin-top: -250px; z-index: 9999999999; position: absolute; text-align: center; width: 250px; margin-left:-125px ;left: 50%; transform: rotate(-7deg);}

.pricing {
    font-family: NESTMAIN;
  font-size: 13px;
  margin-left: 48.5%;
  border-radius: 25px; padding-left: 6px; padding-right: 6px; padding-top:3px; padding-bottom: 2px; border: 1px solid var(--txt-color);
  color: var(--txt-color);
  font-size: 13px;
  z-index: 999;
  position: fixed;
  background-color:var(--bg-color) ;
    position: fixed;
    top: 13px;
    text-align: center;
s
}

/* Dropdown Button */
.dropbtn {
  border-radius: 25px; padding-left: 6px; padding-right: 6px; padding-top:3px; padding-bottom: 2px; border: 1px solid var(--txt-color);
  color: var(--bg-color);
  font-size: 13px;
  z-index: 999999999;
  position: fixed;
  background-color:var(--txt-color) ;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: fixed;
  display: block;
  top: 13px;
  z-index: 999999999;


}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: fixed;
  z-index: 999999999;
  margin-top: 20px;
}

/* Links inside the dropdown */
.dropdown-content a {
  font-family: NESTMAIN;
  font-size: 13px;
  color:  var(--txt-color);
  background-color: var(--bg-color);
  padding-top: 5px;
  text-decoration: none;
  display: block;
  width: auto;
  border-radius: 25px; padding-left: 6px; padding-right: 6px; padding-top:3px; padding-bottom: 2px; border: 1px solid var(--txt-color);
  margin-top: 6px;}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color:var(--txt-color) ; color:var(--bg-color) ;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color:var(--bg-color) ; color:var(--txt-color) ;}






.typetester {
	z-index: 300000;
	display: block;
	font-size: 10pt;
	position: absolute;
	width: 400px;
	left: 12%;
	top: 6%;
	text-align: left;
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

	#layout{	z-index: 30000000;
	display: block;
	font-size: 10pt;
	position: fixed;
	width: 400px;
	left: 10%;
	top: 7%;
	text-align: left;
	-webkit-transform: rotate(-22deg);
    -moz-transform: rotate(-22deg);
    -o-transform: rotate(-22deg);
    -ms-transform: rotate(-22deg);
    transform: rotate(-22deg);}

    #layout button{border: 1px solid; border-radius: 20px;padding-top: 4px;}


	
#sizeslide {
  font-size: 13px;
  width: 1000px;
  right: 50%;
  margin-right: -500px;
  position: absolute;
	transform-origin: top left;
  text-align: center;
  margin-bottom: 60px;
  color: var(--txt-color); font-family: NESTMAIN; margin-top: 5px;   font-weight: normal;
    font-style: normal;
}
	
#selectors {
	position: relative;
	width: 100%;
}

#master {
  display: none;
	position: absolute;
	left: 0;
	top: 0;
	text-align: left;
  	padding-top: 5px;
}


  span#smallweight {
  font-size: 20px;
  }
  span#largeweight {
  font-size: 20px;
  }

#buttons {
	position: absolute;
	right: 0;
	top: 3px;
	padding-top: 0px;
}
				/*   #none:hover, #uppercase:hover{background-color:var(--txt-color); color:var(--bg-color);}*/


	button{font-family: NESTMAIN; font-weight: normal;}
	table {font-family: NESTMAIN; text-align: center;font-weight: normal;}
	
.typetester button {
	border: ;
	cursor: pointer;
	margin: 0 2px 0 2px;
	padding: 5px 5px 5px 5px;
}

.slider {
	height: 10px;
	width: 100%;
}

input[type=range]:focus, div:focus, select:focus, button:focus { 
  outline: 0;
}
input[type=range] {
  background: transparent;
  width: 10%;
  -webkit-appearance: none;
}
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  border-radius: 25px;
  margin-top: -5px;
}
input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  border-radius: 25px;
  margin-top: -5px;
}
input[type=range]::-ms-thumb  {
 -webkit-appearance: none;
  height: 12px;
  width: 12px;
  border-radius: 25px;
  margin-top: -5px;
}
input[type=range]::-ms-track {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  border-radius: 25px;
  margin-top: -5px;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: none;
  border: 0;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: none;
  border: 0;
}
input[type=range]::-ms-fill-lower {
  border: 0;
}
input[type=range]:focus::-ms-fill-lower {
  border: 0;
}
input[type=range]::-ms-fill-upper {
  border: 0;
}
input[type=range]:focus::-ms-fill-upper {
  border: 0;
}

#sample {
  float: left;
  margin: 0 0px 0 0;
}

#samplechoice {
  float: left;
  margin: -5px 5px;	
	  border-radius: 25px;
}
	
#uppercase {
  float: left;
  margin: 0px -1px;	
	  border-radius: 25px;
}
	#none {
  float: left;
  margin: 0px 5px;	
	  border-radius: 25px;

}


ul, li {
list-style-type: none;
	font-family: NESTMAIN;
line-height: 15px;	
font-weight: normal;

}

.samplelist {
  list-style-type: none;
  position:relative;
  float:left;
  margin:0;
  padding:0;
		margin-top: -2px;

}
.samplelist a {
  display:block;
  text-decoration: none;
  cursor: pointer;
  width: 105px; /*ajouter à 130 si o.svg est présent*/
  border-bottom: 1px solid none;
  padding: 5px  0 1px 6px;
	font-family: NESTMAIN;
	font-weight: normal;
}



.options {
	padding-top: 5px;
  border-right: 1px solid none;
  border-bottom: 1px solid none;
  border-left: 1px solid none;
}
	#menutitle{background-image: url('img/.svg');
  background-repeat: no-repeat;
  background-size: 10px 10px;
  background-position: 95% 50%;}

	
.samplelist li {
  position:relative;
  float:left;
  margin:0;
  padding:0;
  z-index: 100;
	width: 100%;
  
}

.samplelist ul {
  display:none;
  position:absolute;
  top:100%;
  left:0;
  padding:0;
}

.samplelist ul a {
  padding: 0  0 1px 6px;
  text-align: left;
  cursor: pointer;
  width: 130px;
  background-color: none;
  text-decoration: none;
  border: none;
}

footer{ width: 102%; margin-left:-10px; margin-bottom: 15px; margin-top: -10px; }

#flame{margin-left:-10px; width: 105%;}
#flame img{mix-blend-mode: multiply;}

footer{background-color: black;}



